### Name: rnohomologyHGID
### Title: A vector containing all the HomoloGeneIDs for Rattus norvegicus
### Aliases: rnohomologyHGID
### Keywords: datasets

### ** Examples

    require("annotate") || stop("annotate unavailable")
    get(rnohomologyHGID[1], rnohomologyDATA)



